From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 11 July 2012<P>

thanks BK! :-)<BR>
<BR>
lovesick, idol is a big word! terribly flattered though unworthy!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 July 2012<P>

;pcesick<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
lovesick, you forget I know what you are capable of....and that has always been.... of being great! You have been back there reading us just waiting for your cue...(I was once there too) Besides that I love southern writers full of passion and angst who like to make words sing like birds.<BR>
<BR>
bk <BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 11 July 2012<P>

You can blame that on 3am and no glasses hahahah
<HR>
From: <a href="/blend/av.cgi?id=2104">lovesick</a><BR>
Date: 11 July 2012<P>

Star of David, about <a href="/blend/wv.cgi?id=2012.02.29.10.41.22810">Cold turkey</a>:<BR>
I love this...by far one of my favorites!
<HR>
From: <a href="/blend/av.cgi?id=2104">lovesick</a><BR>
Date: 11 July 2005<P>

Star of David, about <a href="/blend/wv.cgi?id=2005.11.04.00.32.25136">When the spirit is weak</a>:<BR>
I really feel poem, but then again,almost everything you write seems to move me! <BR>
You're awesome!<BR>

<HR>
From: <a href="/blend/av.cgi?id=2104">lovesick</a><BR>
Date: 11 July 2012<P>

BK we must hang out real soon. Thanks for telling me about this board. The talent here is unreal! I hope I can continue to write quality peices that  will make you proud! :)
<HR>